Subject: Re: Graphics resolutions for video
From: [email-masked]
To: [email-masked]
Date: Fri, 11 Aug 95 22:31:46 PDT

SORRY ABOUT THAT:  HERE'S IT AGAIN:

Joe Freeman writes:
>I had some more thoughts on your message after I repied.
>>
>> When rendering graphics, e.g. on Photoshop, at 640x480 size in order to
>> transfer to video and do DVE's, what is the ideal resolution (dpi) to work
>> with so that you don't use anymore storage space than necessary, but do
>> not compromise on the final video output?
>
>When  going to video forget about dpi.  When you change to 752 by 480, by
>resizing or addition to the sides of a 640 by 480, you must also take into
>account video overscan.  TVs  don't show the entire picture area the way a
>computer monitor does. <SNIP!>

	It's worse/more complicated than that:

		Toaster Framestore	= 752x480

		PAR image size		= 752x480

		PVR image size		= 752x480

		Default AVID image	= 640x480

	So, who's "right"? It would seem that it is dependent on the display
	technology.  They all work.

	Correct me if I'm wrong, but NTSC is not a pixel oriented technology.
	There's been numerous expositions about why an "NTSC pixel" is better
	rectangular, the way God and Amiga do them, versus square, as those
	demonic, soon to be roasting in Hell Mac users have them.  (But they
	seem to work fine either way, and it sure is a lot easier to rotate
	a sprite correctly on a Mac than on a PC/Amiga).  That argument 
	mostly went over my po' lil' head, but I think resolution is still
	up for grabs. 

>I don't have direct access to photo shop on my computers but I can do
>almost anything it can do right through LW with a little thought.

	ahhhh, I'm sure you mean scaling-wise, no?

>
>Joe Freeman the Video Junky     [email-masked]

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]